.accountOptionsSmall
{
	width: 100% !important;
	height: 100% !important;
	margin-left: 5px !important;
	margin-bottom: 40px !important;
}

.accountOptionsSmall li.second, .accountOptionsSmall li.fourth 
{
	border-right: 1px #bdb8af dashed !important;
}

.accountOptionsSmall li.fourth
{
	border-bottom:0px !important;
}
	
.accountOptionsSmall li.third
{
	border-right:0px !important;
}

.accountOptionsSmall li{
	width: 228px !important;
}

.sideBar{
	left: 0px !important;
	width: 100% !important;
	float: none !important;
	margin-top: 0px !important;
	
}